action = Ação
categories = Gerenciamento de Grupos
category = Grupo
categorydetail = Detalhes do Grupo
content = Conteúdo
create = Criar
createnewnote = Criar Nova Nota
delete = Delete *
deletecategory = Excluir Grupo
deleteheader = Excluir Nota
description = Descrição
detailstext = Detalhes:
edit = Edit *
edit_notes = Editar configurações de Notas
editcategory = Editar Grupo: <$1>
editnote = Editar Nota: <$1>
name = Nome
newcategory = Novo Grupo
newnote = Nova
no = No *
nocategorymapping = Não associada a grupos
notedetail = Detalhes da Nota
notes_enable_comments = Comentários nas notas
notes_order_dir = Ordenação
notes_order_title = Ordenar por
overview_notes = Número máximo de Notas em 'Hoje'
overviewnotes = Lista de Notas
private = Particular?
public = Público
reallydeletecategory = Confirma exclusão do grupo?
reallydeletenote = Confirma exclusão da nota?
title = Título
yes = Yes *
